Subject: Re: One more thing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 14 Aug 2006 16:26:01 -0400

Mike,
Yes, that is it exactly.  I don't know if we want to "barr" them from being able to order, but we definatly don't want to bill them in full.  As long as it is "marked", we should be able to make that decision for the future orders that come in.  I am not sure where we could indicate that they had an unpaid balance.  It would need to be visable to anyone taking an order or putting one in the system.  Let me know what you think.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, August 14, 2006 4:17 PM
  Subject: Re: One more thing

  Ok, I see where you want to take this.  So these orders would at some point have their status switched to something that designates a non-payed status, the balance would be flipped to paid in full, and from that point forward that company would be barred from ordering again because of the presence of this non-payed status.

  Maybe we could store the original unpaid balance as a comment field.  Would this work?  Did I get all the steps correct?

  Mike wrote: 
    After basically 6 months of invoicing the customer, we will then "mark them" as "no bill status" (old system).  For the future, these customers will not be able to order unless they pay in full.  The report shows me two things; who hasn't paid and the (now) total of the amount not paid.  The latter part is for our accountant.  We send the total to them and they write it off.  The customers we go through and clear out (or pay off) the account.  We then would need to "mark" the account.  If you run the same range on the report, that order would be omitted from the report.  Question: If we add the marker feature, is it possible to have the account automatically adjust to zero with that total showing in a separate field (maybe as "Amount unpaid")?  This would save us time instead of us going through each order separately.  Let me know what you think.
    Thanks,
    Mike -LLPS
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Monday, August 14, 2006 3:39 PM
      Subject: Re: One more thing

      All of those fields are in place now.  I am a little confused what the purpose of this "marker" function is for.  This report was built to show all the orders that still owe.  What capability does this report not provide that a "marker" would?

      Mike wrote: 
        Mike,
        I saw that you added the totals at the bottom of the Unpaid page.  Thanks.  Can you make the font a little bigger and maybe bold?  Also, can you add a total # of orders to the left.  The last thing I would like to do is add a "marker" that indicates the customer never paid their full balance.  Maybe just a button (admin. level) that we can click on that flags these orders.  Let me know.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]